@media only screen and (min-width: 1399px)
{
.container{max-width:1400px;}
.medium-container{max-width:1100px;}
.small-container{max-width:900px;}	
}
@media only screen and (min-width: 1199px)
{
.container{max-width:1200px;}	
.small-container{max-width:900px;}	
.medium-container{max-width:1000px;}	
}
@media only screen and (min-width: 1024px)
{
.ct-menu-section{display: flex; width: 100%;align-items: center; justify-content: space-between;}
#cw-logo{ width: 25%;position:relative;}
#cw-menu{ width: 85%; display: flex; align-items: center; justify-content: flex-end;}
}
@media only screen and (max-width: 1024px)
{
ul#primary-menu li a{margin: 0;}
.button-link{padding:10px 15px;}
}
@media (max-width: 1024px)
{
body{font-size: 16px;}
.innerpage_banner{padding:60px 0px;}
.innerpage_banner h1{font-size:55px;line-height:55px;}
.toggled ul#primary-menu.nav-menu{ display: flex; flex-direction: column; }
ul#primary-menu { text-align: center;float: unset; position: absolute; margin-top: 20px; z-index: 999; }
.mobile-button{display: block !important;}
ul#primary-menu li{border:0px;}
}
@media (max-width: 991px) 
{
}
@media (max-width: 980px) 
{

/* General */
	
.container{max-width:880px;}
.container-medium{max-width:900px;}	
.container-sml{max-width:800px;}
.blog_container{max-width:750px;}
	#canvas{display:none;}

/* Menu */
}

@media (max-width: 860px) 
{
.container{max-width:760px;}	
h2,h2 a{font-size:37px;}
h3,h3 a{font-size:25px;}
h4,h4 a{font-size:17px;}
h5,h5 a{font-size:17px;}
}
@media (max-width: 1024px)
{
header#masthead{position:relative;top:0px !important;}
body.logged-in.admin-bar header#masthead{top:0px !important;padding: 15px 0px;}
header#masthead img.custom-logo{max-width: 250px;}
.ct-menu-section {margin-top: 0px;text-align:left;}
}
@media (max-width: 1024px) and (min-width: 768px)
{
	.container {
		max-width: 730px !important;
	}
	.main-navigation ul#primary-menu{padding-bottom: 50px;}
	.main-navigation ul#primary-menu li {
		display: flex;
		flex-direction: column;
		opacity: 0;
		z-index: -9;
		transition: 0.5s;
		visibility: hidden;
		top: 0;		
		right: 0;
		padding-top: 0px !important;
	}
	
		.main-navigation button.mobile-button span {
			height: 3px;
			width: 30px;
			display: block;
			background-color: var(--primary-color);
			position: relative;
		}
		.main-navigation button.mobile-button {
			height: 30px;
			background-color: unset;
			border: unset;
		}
		.main-navigation button.mobile-button span::before {
			content: '';
			background-color: var(--primary-color);
			height: 3px;
			width: 35px;
			position: absolute;
			top: -10px;
			left: 0;
			transition: 0.3s;
		}
		.main-navigation button.mobile-button span::after {
			content: '';
			background-color: var(--primary-color);
			height: 3px;
			width: 25px;
			position: absolute;
			bottom: -10px;
			left: 0;
			transition: 0.3s;
		}
		.main-navigation.toggled button.mobile-button span {
			background-color: #000;
			transition: 0.3s;
		}
		.main-navigation.toggled button.mobile-button span::before {
			rotate: 45deg;
			transition: 0.3s;
			top: 0;
			width: 30px;
		}
		.main-navigation.toggled button.mobile-button span::after {
			rotate: -45deg;
			transition: 0.3s;
			bottom: 0;
			width: 30px;
		}
		.main-navigation.toggled ul#primary-menu {
			right: -15px;
			background-color: #000;
			top: -19px;
    		padding-top: 50px;
			height: 100vh;
		}
		.main-navigation.toggled ul#primary-menu li a{padding:13px 20px;}
		.main-navigation.toggled ul#primary-menu li{
			opacity: 100%;
			z-index: 99;
			transition: 0.5s;
			visibility: visible;
			padding-top: 10px !important;
			display: flex;
            flex-direction: column;
			}
			.main-navigation.toggled button.mobile-button{
				z-index: 9999;
				right: 25px;
				top: 20px;
				position: absolute;
			}
			.main-navigation ul#primary-menu li.login-menu {padding-left: 15px;}
			.main-navigation.toggled ul#primary-menu li.login-menu {
				margin-right: 0;
				
			}
			.main-navigation ul#primary-menu li.login-menu a{width:120px;}

#site-navigation #menu-item-11504 {margin-right: 0px !important;}
.mean-container .mean-bar{display:none;}
#ct-logo {padding: 10px 0px;}
body .animated-card-section .image-section{margin-right: 10px;}
body .animated-card-section span.footer-page-title{font-size: 18px;}
body .analysis-card img.orange-line{right: 0;}
body .consulting-card img.orangle-line-flip{top:28px;}
body .animated-card-section a.primary{margin-left: 14px;}
body section.gain.access-section a.primary {border-bottom-left-radius: 0 !important;}
section.gain.access-section a.secondary {margin-left: 0px !important;}
section.gain.access-section a.primary, section.gain.access-section a.secondary { width: 100% !important; }
body .image-content-four-column .col-md-3{width: 33%;}
#smartestmind-section .col-md-6 {display: flex; flex-direction: column; align-items: center;justify-content: center; }
body #smartestmind-section .content { padding-left: 0px; }
body #smartestmind-section h2 { text-align: center; padding-right: 0px; }
a.smartest-minds-buttons.primary { margin-bottom: 10px; margin-right: 0px;} 
body .footer-page-link-section img { margin-right: 10px; }
body .contact-details-section .col-md-3{width: 100%;}
body .footer-page-link-section{display: inline-flex;margin-top: 20px;}
.main-navigation button.mobile-button { height: 30px; background-color: unset; border: unset; position: absolute; right: 30px; top: 30px; }
body ul#footer-menu-1 li{margin-right: 18px;}
body .inner-page-heading-section h1 {padding-left: 45px;}
body .inner-page-heading-section h1:before{left: 0;}
body .page-breadcrumb-section{padding-left: 0px;}
body .sub-title{padding: 0px;}
.membership-plan {margin-bottom: 20px;width: 40%;}
#masthead .col-md-12{padding-left: 0px;}
body .start-membership-section .container{padding-left: 0px;}
body .start-membership-section .row {align-items: flex-start;}
body .membership-access-section {padding-left: 130px;}
body .cardwrap{padding-left: 0px;}
body .filter-section input {margin-bottom: 20px;}
body button#apply-filter{margin-left: 0px;}
body .filter-sidebar {width: 30%;}
.reports-list-section{width: 70%;}
.reports-list-section .report-card {width: 50%;}
body .reports-banner-section h1::before{left: 0;}
.reports-banner-section h1{position: relative;}
.about-us-two-column-section{padding-bottom: 0px !important;padding-top: 0px;}
body .about-us-two-column-section .left-section{padding: 0px !important;}
body .details-of-delivers { width: 100%; }
body .profile-section .col-md-9 {padding-left: 30px;}
.profile-section img{width: 100%;object-fit: cover;}
span.toggle_text{padding-top: 10px;display: block;}
body .profile-section{padding-bottom: 20px;padding-top: 50px;}
body .venture-deliver-section{padding: 40px 0px !important;}
body .full_width_content_section-block .content_wrap{padding-left: 0px;}
body section.card_layout_section .card {width: calc(50% - 20px);}
.profile-details{text-align: center;}
body .login-and-signup-section .row {padding: 0px;}
body .inner-banner-content {padding-right: 0px !important;}
body .inner-banner-content h1::before{left: 35px;}
body .two-column-highlight-content-section .heading-section{padding: 15px;}
body .heading-section h2 {font-size: 26px;}
}

@media only screen and (min-width: 820px) and (max-width: 1024px){
.main-navigation ul#primary-menu li { display: flex;flex-direction: column;	opacity: 0;	z-index: -9;	transition: 0.5s;visibility: hidden;top: 0;	right: 0;padding-top: 0px !important;}
}

/*ipad Air*/
@media (max-width: 1180px) and (min-width: 820px)
{
.toggled ul#primary-menu{left:0% !important;}
.main-navigation ul#primary-menu{padding-bottom: 50px;left:-70%;}
.main-navigation ul#primary-menu{padding-bottom: 50px;}
/* .main-navigation ul#primary-menu li {
	display: flex;
	flex-direction: column;
	opacity: 0;
	z-index: -9;
	transition: 0.5s;
	visibility: hidden;
	top: 0;		
	right: 0;
	padding-top: 0px !important;
}
 */
.main-navigation button.mobile-button span {
	height: 3px;
	width: 30px;
	display: block;
	background-color: var(--primary-color);
	position: relative;
}
.main-navigation button.mobile-button {
	height: 30px;
	background-color: unset;
	border: unset;
	position: absolute;
	right: 30px;
	top: 30px;
}
.main-navigation button.mobile-button span::before {
	content: '';
	background-color: var(--primary-color);
	height: 3px;
	width: 35px;
	position: absolute;
	top: -10px;
	left: 0;
	transition: 0.3s;
}
.main-navigation button.mobile-button span::after {
	content: '';
	background-color: var(--primary-color);
	height: 3px;
	width: 25px;
	position: absolute;
	bottom: -10px;
	left: 0;
	transition: 0.3s;
}
.main-navigation.toggled button.mobile-button span {
	background-color: #000;
	transition: 0.3s;
}
.main-navigation.toggled button.mobile-button span::before {
	rotate: 45deg;
	transition: 0.3s;
	top: 0;
	width: 30px;
}
.main-navigation.toggled button.mobile-button span::after {
	rotate: -45deg;
	transition: 0.3s;
	bottom: 0;
	width: 30px;
}
.main-navigation.toggled ul#primary-menu {
	right: -15px;
	background-color: #000;
	top: -19px;
	padding-top: 50px;
	height: 100vh;
}
.main-navigation.toggled ul#primary-menu li a{padding:13px 20px;}
.main-navigation.toggled ul#primary-menu li{
	opacity: 100%;
	z-index: 99;
	transition: 0.5s;
	visibility: visible;
	padding-top: 10px !important;
	display: flex;
	flex-direction: column;
}
.main-navigation.toggled button.mobile-button{z-index: 9999;right: 25px;top: 20px;position: absolute;}
.main-navigation ul#primary-menu li.login-menu {padding-left: 15px;}
.main-navigation.toggled ul#primary-menu li.login-menu {margin-right: 0;}
.main-navigation ul#primary-menu li.login-menu a{width:120px;}
#site-navigation #menu-item-11504 {margin-right: 0px !important;}
#ct-logo {padding: 10px 0px;}
body .animated-card-section .image-section{margin-right: 10px;}
body .animated-card-section span.footer-page-title{font-size: 18px;}
body .analysis-card img.orange-line{right: 0;}
body .consulting-card img.orangle-line-flip{top:28px;}
body .animated-card-section a.primary{margin-left: 14px;}
body section.gain.access-section a.primary {border-bottom-left-radius: 0 !important;}
section.gain.access-section a.secondary {margin-left: 0px !important;}
section.gain.access-section a.primary, section.gain.access-section a.secondary { width: 100% !important; }
body .image-content-four-column .col-md-3{width: 33%;}
#smartestmind-section .col-md-6 {display: flex; flex-direction: column; align-items: center; }
body #smartestmind-section .content { padding-left: 0px; }
body #smartestmind-section h2 { text-align: center; padding-right: 0px; }
a.smartest-minds-buttons.primary { margin-bottom: 10px; margin-right: 0px;} 
body .footer-page-link-section img { margin-right: 18px; }
body .contact-details-section .col-md-3{width: 100%;}
body .footer-page-link-section{display: inline-flex;margin-top: 20px;}
body .inner-page-heading-section h1 {padding-left: 45px;}
body .inner-page-heading-section h1:before{left: 0;}
body .page-breadcrumb-section{padding-left: 0px;}
body .sub-title{padding: 0px;}
.membership-plan {margin-bottom: 20px;width: 40%;}
#masthead .col-md-12{padding-left: 0px;}
body .start-membership-section .container{padding-left: 0px;}
body .start-membership-section .row {align-items: flex-start;}
body .membership-access-section {padding-left: 130px;}
body .cardwrap{padding-left: 0px;}
body .reports-banner-section h1::before{left: 0;}
.reports-banner-section h1{position: relative;}
body .filter-section input {margin-bottom: 20px;}
body button#apply-filter{margin-left: 0px;}
body .filter-sidebar {width: 30%;}
.reports-list-section{width: 70%;}
.reports-list-section .report-card {width: 50%;}
.about-us-two-column-section{padding-bottom: 0px !important;padding-top: 0px;}
body .about-us-two-column-section .left-section{padding: 0px !important;}
body .details-of-delivers { width: 100%; }
body .profile-section .col-md-9 {padding-left: 30px;}
.profile-section img{width: 100%;object-fit: cover;}
span.toggle_text{padding-top: 10px;display: block;}
body .profile-section{padding-bottom: 20px;padding-top: 50px;}
body .venture-deliver-section{padding: 40px 0px !important;}
body .full_width_content_section-block .content_wrap{padding-left: 0px;}
body section.card_layout_section .card {width: calc(50% - 20px);}
.profile-details{text-align: center;}
body .login-and-signup-section .row {padding: 0px;}
body .inner-banner-content {padding-right: 0px !important;}
body .inner-banner-content h1::before{left: 60px;}
body .two-column-highlight-content-section .heading-section{padding: 15px;}
body .heading-section h2 {font-size: 26px;}
}
body.subscribe .subscibe-page-plans-section .membership-specification,body.subscribe .subscibe-page-plans-section .price-box {
	width: 100% !important;
}
/*ipad air end */
@media (max-width: 767px)
{
	body.subscribe .subscibe-page-plans-section .membership-specification,body.subscribe .subscibe-page-plans-section .price-box {
		width: 100% !important;
	}
	#wpforms-161516-field_9-container, #wpforms-161516-field_10-container {width:100% !important;}
    #wpforms-161516-field_9-container {padding-right: 0px !important;}
	body #smartestmind-section h2 p{font-size: 24px;}
	body p{font-size: 16px !important;}
	#masthead .col-md-12 {
		padding-left: 0;
	}
	.toggled ul#primary-menu{left:0% !important;}
	.main-navigation ul#primary-menu{padding-bottom: 50px;left:-70%;}
	#ct-logo {padding: 10px;}
	.main-navigation ul#primary-menu li {
		display: flex;
		flex-direction: column;
		opacity: 0;
		z-index: -9;
		transition: 0.5s;
		visibility: hidden;
		top: 0;		
		right: 0;
		padding-top: 0px !important;
	}
	
		.main-navigation button.mobile-button span {
			height: 3px;
			width: 30px;
			display: block;
			background-color: var(--primary-color);
			position: relative;
		}
		.main-navigation button.mobile-button {
			height: 30px;
			background-color: unset;
			border: unset;
			position: absolute;
			right: 30px;
			top: 30px;
		}
		.main-navigation button.mobile-button span::before {
			content: '';
			background-color: var(--primary-color);
			height: 3px;
			width: 35px;
			position: absolute;
			top: -10px;
			left: 0;
			transition: 0.3s;
		}
		.main-navigation button.mobile-button span::after {
			content: '';
			background-color: var(--primary-color);
			height: 3px;
			width: 25px;
			position: absolute;
			bottom: -10px;
			left: 0;
			transition: 0.3s;
		}
		.main-navigation.toggled button.mobile-button span {
			background-color: #000;
			transition: 0.3s;
		}
		.main-navigation.toggled button.mobile-button span::before {
			rotate: 45deg;
			transition: 0.3s;
			top: 0;
			width: 30px;
		}
		.main-navigation.toggled button.mobile-button span::after {
			rotate: -45deg;
			transition: 0.3s;
			bottom: 0;
			width: 30px;
		}
		.main-navigation.toggled ul#primary-menu {
			background-color: #000;
			top: -19px;
			width: 100%;
    		padding-top: 60px;
			padding-left: 20px;
			height: 100vh;
		}
		body .article_thumb_wrap img{width: 100%;}
		.main-navigation.toggled ul#primary-menu li a{padding:13px 20px;color: #fff;}
		.main-navigation.toggled ul#primary-menu li{
			opacity: 100%;
			z-index: 99;
			transition: 0.5s;
			visibility: visible;
			padding-top: 10px !important;
			display: flex;
            flex-direction: column;
			}
			.main-navigation.toggled button.mobile-button{
				z-index: 9999;
				right: 25px;
				top: 20px;
				position: absolute;
			}
			.main-navigation ul#primary-menu li.login-menu {padding-left: 15px;}
			.main-navigation.toggled ul#primary-menu li.login-menu {
				margin-right: 0;
				
			}
			body .animated-card-section .image-section:hover .analysis-card img.orange-line {				
				transform: translateY(0px);
			}
			body .analysis-card img.orange-line {
				bottom: 0;
				right: 20px;}
			#masthead .container{padding: 0;}
			.main-navigation ul#primary-menu li.login-menu a{width:110px !important;text-align: center;display: block;}
			.animated-card-section .image-section:hover,.animated-card-section .image-section:hover .forecasting-card img.orange-line,.animated-card-section .image-section:hover span.footer-page-title,.animated-card-section .image-section:hover .forecasting-card a.primary, .animated-card-section .image-section:hover .analysis-card a.primary, .animated-card-section .image-section:hover .survey-card a.primary, .animated-card-section .image-section:hover .consulting-card a.primary,.animated-card-section .image-section:hover .survey-card img.orangle-line-flip,.animated-card-section .image-section:hover img.graphical-data-flow {transform: translateY(0px) !important;}

#site-navigation #menu-item-11504 {margin-right: 0px !important;}
.container{max-width:700px;}
body .banner-content-section{width: 100%;height: auto;}
/* section {padding: 20px 0px !important;} */
section.no-padding{padding:0px !important;}
.text_image_section-block {padding-top: 0px;}
header#masthead{position:relative;background-color: #000;}
body{font-size: 17px;}
.tns-outer .tns-nav{right: 5%;}
.home h1 {font-size: 30px !important;line-height: 1.5;}
.article_title_wrap h4 { line-height: 25px; }	
/*banner*/
body .banner-content-section{padding: 150px 0px 0px;}	
.four-column-section .content-section-four-column{padding-right: 0px;}
body .animated-card-section .image-section {height: 230px;border-radius: 9px;margin-bottom: 20px;}
body section.gain.access-section a.primary {border-bottom-left-radius: 0 !important;}
section.gain.access-section a.primary, section.gain.access-section a.secondary{width:100% !important;}
section.gain.access-section a.secondary{margin-left:0px !important;}
.animated-card-section {padding-top: 15px;}
.d-flex {display: block!important;}
.container.ps-5{padding-left: 10px !important;}
body .animated-card-section .image-section {margin-top: 0px;}
section.four-column-section,section.image-content-four-column {text-align: center;}
a.smartest-minds-buttons.primary{margin-bottom: 10px;margin-right: 0px;width: 100%;}
body .footer-page-link-section {display: block;}
.image-section{margin-bottom: 10px;}
.footer-page-link-section .image-section{display: flex;justify-content: center;}
.footer-page-link-section .image-section:last-child{padding-bottom: 0px;}
ul#footer-menu-1 li {margin-right: 10px;}
.footer-social-icons-section {display: block;}
.contact-details-section{padding-top: 30px;}
.address-mail-section {margin-bottom: 20px;}
section.product-section{padding-bottom: 10px;}
section.recent_articles_section-block.gradient-bg.section-padding.white-bg {padding-bottom: 0px !important;}
.product-section h2,section.research-section h2 {font-size: 26px;}
body .image-content-four-column .row{padding-bottom: 20px;}
body #smartestmind-section h2 {text-align: center;padding-right: 0px;font-size: 24px;}
body .box-section {padding-right: 0px;}
body #smartestmind-section .content {padding-left: 0px;}
#smartestmind-section .col-md-6{display: flex;flex-direction: column;align-items: center;}
body .footer-page-link-section img {margin-right: 0px;}
body .footer-social-icons-section{justify-content: center;}
body ul#footer-menu-1 li {margin-right: 20px;}
body .inner-page-heading-section h1 {padding-left: 45px;font-size: 38px;}
body .inner-page-heading-section h1:before{left: 0;top:0}
body .page-breadcrumb-section{padding-left: 0px;}
body .sub-title{padding: 0px;font-size: 16px;}
.membership-plan {margin-bottom: 40px;}
body .contact-content {font-size: 16px;}
body span.button_main_text {font-size: 20px;}
body span.button_sub_text{font-size: 14px;}
body .membership-access-section {padding-left: 0px;padding-top: 20px;}
.brief-details {padding-top: 30px;}
.brief-details h5{margin-bottom: 10px;}
.membership-button-section {padding-bottom: 30px;}
body .three-column-highlight-content-section .row{padding-left: 0px;}
body .start-membership-section .container{padding-left: 23px;padding-bottom:0px;}
body .cardwrap{padding-left: 0px;}body .cardwrap .card{width: 100%;}
a.enquiry-instead { padding-top: 30px; display: block; }
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { width: 100% !important; }
ul#primary-menu > li > a { color: #fff; }
body .reports-banner-section h1::before{left: 0;}
.reports-banner-section h1{position: relative;}
body .filter-section input {width: 100%;margin-bottom: 25px;}
body #searchentry{position: relative;}
body #reports .article_thumb_wrap img { width: 100%; height: 170px; object-fit: cover;}
body #reports .article_wrap.item {width: 100%;}
body a.report-access-button{margin-bottom: 30px;width: 100%;}
body .inner-banner-content{padding-right: 0 !important;}
body .inner-banner-content h1{position: relative;}
body .inner-banner-content h1::before{left:0;}
body .calendar-page-two-column-section .left-section,body .calendar-page-two-column-section .right-section {padding-right: 0px !important;}
.three-column-table-section .container{overflow-x: auto;}
body .details-of-delivers { width: 100%; } body section.card_layout_section { padding-top: 0px; padding-bottom: 10px;}
body .profile-details { justify-content: center; padding: 15px 0px; }
body .profile-section .col-md-9 { padding-left: 15px; }
body section.card_layout_section .card {width: 100%;}
body .full_width_content_section-block .content_wrap{padding-left: 0px;}
.about-us-two-column-section{padding-bottom: 0px !important;padding-top: 0px;}
body .about-us-two-column-section .left-section{padding: 0px !important;}
span.toggle_text{padding-top: 10px;display: block;}
body .profile-section{padding-bottom: 20px;padding-top: 50px;}
body .venture-deliver-section{padding: 40px 0px !important;}
h4 {font-size: 27px;}
body .login-and-signup-section .row {padding: 0px;}
.login-and-signup-section .wpforms-container-full .wpforms-form .wpforms-one-half{width: 100%;margin-left: 0px !important;}
.wpforms-field-row-block.wpforms-one-half{margin-bottom: 15px !important;}
body .full-content {padding: 20px 44px;}
body .content_boxes_images_row .col-md-4{margin-bottom: 20px;}
body .organization-chart {padding-top: 25px !important;}
}

/*767 end*/
@media (max-width: 668px)
{
body{font-size:16px;}	
.cw_blog_single_content p, .cw_blog_single_content ul li,.cw_blog_single_content p a, .cw_blog_single_content ul li a{font-size:18px;}
.cw_blog_single_content .wp-block-columns.stat_column.stat_column2 > div:first-child{flex-basis: 100%!important;}
.container{max-width:600px;}	
#gototop{bottom:20px;right:10px;}
.cw_tabs .nav-tabs .nav-item{margin-left:5px;margin-right:5px;}	
}
@media (max-width: 576px)
{
.container{max-width:510px;}
.professional-lite .start-membership { margin-bottom: 20px;}
.reports-list-section .cn-pagination-nav .navigation li {    margin-bottom: 15px;    width: 2.1rem;}
}
@media (max-width: 480px)
{
.container{max-width:420px;}	
}
@media (max-width: 420px)
{
.container{max-width:365px;}
}
@media (max-width: 390px)
{
.buttons_wrap{display:block;}	
.container{max-width:335px;}
}
@media (max-width: 340px)
{
.container{max-width:300px;}
}